Zum Inhalt springen
Leadtime
Deutsch
Esc
↑↓navigieren↵öffnen⌘Jvorschau

Get organization guest documentation default

Returns the organization default for which project documentation organization members can read. Hidden is the secure default. Projects can override this value. This setting filters guest documentation. It does not grant project access.

GET/organizations/{id}/guest-access
Authorization
AuthorizationOAuth2 access token · headerrequired
Scopes:api:read
or
AuthorizationBearer token (JWT) · headerrequired
Path parameters
idstringrequired
Responses
200
guestDocumentationVisibilitystringrequired

Organization default for which project documentation organization members can read. Hidden is the secure default. Projects can override this value.

Allowed:HiddenAllPagesSelectedPages
idstring<uuid>required
401

Unauthorized - Invalid or missing authentication token

403

Forbidden - Insufficient API scopes or permissions

Try it
Server
Authorization
Parameters
Request
curl -X GET "https://leadtime.app/api/public/organizations/string/guest-access" \
  -H "Authorization: Bearer YOUR_ACCESS_TOKEN"
Response
{
  "guestDocumentationVisibility": "Hidden",
  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08"
}